Page 11 of 12 FirstFirst ... 9101112 LastLast
Results 101 to 110 of 113

Thread: cIOSCORP v3.4 Released!

  1. #101
    Junior Member
    Join Date
    Aug 2009
    Posts
    8
    Thanks
    5
    Thanked 0 Times in 0 Posts
    I am certainly no expert at wii modding, all i can say is that the install for me went without a hitch, the only problem i had was caused by me by using a cheap "clone" sd card, it worked fine with a true sandisk sd card.

    For me it worked fine, and i can even play my backup of wii fit plus and all GC games.

    Wii Ver 4.2E (updated with safe updater 4.2)
    Bootmii installed as boot2
    Preloader .30
    cIOSCORP 3.4 + Extras
    Last edited by double_22002; 10-29-2009 at 06:16 AM.

  2. #102
    Junior Member
    Join Date
    Apr 2009
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by steve51184 View Post
    wait i thought 3.4 didn't work on 4.2E wii's? some people are saying it is?
    With 4.2 you HAVE to use Preloader to force the system menu to use ios60 instead of 70. This is becuase Corp 3.4 depends on ios60. The only other way is to hard edit the System Menu TMD to use ios60, but it seems like a whole lot of work considering you can just use Preloader which, coincidentally, defaults to ios60, so you don't even have to take that step manually. For the next release, I'm sure we'll see a copy of ios60 signed as ios70 for increased compatability, but to answer your question whether it works, it absolutely does.

  3. #103
    Junior Member
    Join Date
    Oct 2009
    Posts
    19
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by tehuser View Post
    With 4.2 you HAVE to use Preloader to force the system menu to use ios60 instead of 70. This is becuase Corp 3.4 depends on ios60. The only other way is to hard edit the System Menu TMD to use ios60, but it seems like a whole lot of work considering you can just use Preloader which, coincidentally, defaults to ios60, so you don't even have to take that step manually. For the next release, I'm sure we'll see a copy of ios60 signed as ios70 for increased compatability, but to answer your question whether it works, it absolutely does.
    perfect thank you but i have a question... i didn't think preloader works on 4.2e this is why i used startpatch but can i remove startpatch (if so how?) and install preloader then install cIOSCORP v3.4 and it'll work?

    also i'm i correct in saying that there is a few versions of preloaderv0.29 if so what version do i use?

  4. #104
    Junior Member
    Join Date
    Oct 2009
    Posts
    19
    Thanks
    0
    Thanked 0 Times in 0 Posts
    well i just uninstalled all startpatch hacks then used dop-ios to download/dop ios36 and then i installed cIOSCORP v3.4 and it installed fine *again* but i still can't load backups via the disc channel?

    i also could not get preloaderv0.30r4-phpgeek to install i just get an error after clicking + :\

    what am i doing wrong as i can't get cIOSCORP or preloader to install

  5. #105
    Junior Member
    Join Date
    Aug 2009
    Posts
    8
    Thanks
    5
    Thanked 0 Times in 0 Posts
    My preloader is set to ios 249 (not 60 or 70), you also need to make sure that the hack.ini is for the correct region and on the root of the sd card.

    If your hacks installed to ios 249 then when installing preloader you need to hold the "B" button down & press the "+" button and also in the settings bit when you reboot into the preloader menu. If you don't you will either get a dump on the screen or just a blank screen on startrup. If that happens just turn off and on and hold the reset button to get back to the preloader menu :-)

    Preloader and/or Bootmii must be installed before cIOSCORP or you will not be able to install it without a lot of hassle.
    Last edited by double_22002; 10-29-2009 at 10:22 AM.

  6. #106
    Junior Member
    Join Date
    Oct 2009
    Posts
    19
    Thanks
    0
    Thanked 0 Times in 0 Posts
    i'm starting to think preloader is not worth it as it seems quite unsafe especially when compared to startpatach and this works fine for me..

    all i want is cIOSCORP but no matter what every time i install it it never works :\

  7. #107
    Junior Member
    Join Date
    Apr 2009
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by steve51184 View Post
    i also could not get preloaderv0.30r4-phpgeek to install i just get an error after clicking +
    You need to give more details about the errors you're getting so that I can help. I also need to know what system menu you're running, what system menu shipped from factory with your Wii, a rough approximation of when you bought it, everything you've installed on your system to date, and an order in which the hacks/apps/exploits were installed. There are differences between Wii revisions and you need to know the specifics of the system you're dealing with. That revision of Preloader is the most appropriate.

  8. #108
    Junior Member
    Join Date
    Apr 2009
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Well, I guess that's one way of killing a conversation. I hadn't intended to scare anyone away from the idea, but it's important to remember that installing CIOScorp is only dangerous if you don't have a full understanding of what you're doing and that requires that you at least have a mental record of everything about your console prior to installation. It's definitely something that's best handled by advanced users and I wouldn't touch it without doing a fair bit of homework first. It's a really great thing in the right hands, but you should always know what you're dealing with. That's just common sense.

  9. #109
    New Member
    Join Date
    Sep 2009
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts
    First i want to say hi

    guys i am new here but i like the site and sorry for miss spelling ,steve and all of u lost an important step or thing that before u install any preloader and also important preloader 0.30 r? u need to freed the bug mean to install the trucha bug and then install preloader important that u remove the stup ios 249 this worked for me on 4.2e i use cioscorp 3.4 if that didnt work so u need to wait for cioscorp3.5

  10. #110
    Junior Member DynaDASH's Avatar
    Join Date
    Nov 2009
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Seems that cIOSCORP v3.4 worked with my Wii.
    Tatsunoko Vs Capcom doesn't seem to work with it though ¿it's because the game is NTSC-J? ¿Or is there a way to make it work with cIOSCORP too?

Page 11 of 12 FirstFirst ... 9101112 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •